/*
 * Class WEL_LOG_FONT
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_815 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_815 [] = {0xFF01,1551,814,0xFFFF};
static const EIF_TYPE_INDEX egt_2_815 [] = {0xFF01,814,0xFFFF};
static const EIF_TYPE_INDEX egt_3_815 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_815 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_815 [] = {0xFF01,814,0xFFFF};
static const EIF_TYPE_INDEX egt_6_815 [] = {0xFF01,814,0xFFFF};
static const EIF_TYPE_INDEX egt_7_815 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_815 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_815 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_815 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_815 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_815 [] = {0xFF01,814,0xFFFF};
static const EIF_TYPE_INDEX egt_13_815 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_815[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_815), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_815), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_815), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_815), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_815), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_815), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_815), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_815), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_815), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_815), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_815), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_815), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x065D /*814*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_815), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18901, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6184, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5175, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5176, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5177, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5178, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5179, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5180, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5291, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5292, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5293, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5294, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5295, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5296, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5297, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8049, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8050, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8051, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4948, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4949, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4950, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4951, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4952, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4953, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4954, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8072, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8073, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8070, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8071, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10370, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10378, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10379, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10380, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10381, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10382, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10383, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10384, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10385, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10386, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10387, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10388, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10389, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10392, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10393, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10394, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10395, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10396, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10397, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10398, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10399, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10400, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18937, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18938, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18939, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18941, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18942, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18945, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18946, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18947, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18948, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18949, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18950, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18951, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18952, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18953, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18954, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18956, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_815), 18957, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18960, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18963, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18966, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18967, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18968, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18969, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18970, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18971, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18972, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18973, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18974, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18975, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18976, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18977, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18978, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18979, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18980, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18981, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18982, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18983, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18984, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18985, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18986, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18987, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18988, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18989, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18990, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18991, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18992, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18993, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18994, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18995, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18996, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18998, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18999, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19000, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19001, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19002, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19003, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19004, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19005, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19006, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19008, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19011, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19012, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19013, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19014, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19015, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19016, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19019, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19020, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19021, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19022, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18898, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18899, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18900, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18902, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18903, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18905, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18906, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18907, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18908, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18909, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18910, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18911, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18912, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18913, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18914, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18915, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18916, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18917, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18918, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18920, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18921, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18922, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18923, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18924, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18925, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18926, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18927, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18928, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18929, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18930, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18931, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18932, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18933, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18934, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18935, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18936, 0xFFFFFFFF},
};
void Init815(void)
{
	IDSC(desc_815, 0, 814);
	IDSC(desc_815 + 1, 1, 814);
	IDSC(desc_815 + 32, 791, 814);
	IDSC(desc_815 + 34, 1359, 814);
	IDSC(desc_815 + 44, 1308, 814);
	IDSC(desc_815 + 54, 61, 814);
	IDSC(desc_815 + 60, 666, 814);
	IDSC(desc_815 + 68, 471, 814);
	IDSC(desc_815 + 75, 1283, 814);
	IDSC(desc_815 + 78, 866, 814);
	IDSC(desc_815 + 86, 1363, 814);
	IDSC(desc_815 + 89, 1610, 814);
	IDSC(desc_815 + 93, 1194, 814);
	IDSC(desc_815 + 99, 302, 814);
	IDSC(desc_815 + 131, 310, 814);
}


#ifdef __cplusplus
}
#endif
